dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.0041}
    value: 0.1372
  - errors:
    - {label: stat, symerror: 0.004}
    value: 0.1789
  - errors:
    - {label: stat, symerror: 0.0047}
    value: 0.2239
  - errors:
    - {label: stat, symerror: 0.0055}
    value: 0.2546
  - errors:
    - {label: stat, symerror: 0.0075}
    value: 0.307
  - errors:
    - {label: stat, symerror: 0.0097}
    value: 0.3424
  - errors:
    - {label: stat, symerror: 0.012}
    value: 0.345
  - errors:
    - {label: stat, symerror: 0.015}
    value: 0.343
  - errors:
    - {label: stat, symerror: 0.016}
    value: 0.33
  - errors:
    - {label: stat, symerror: 0.031}
    value: 0.414
  - errors:
    - {label: stat, symerror: 0.039}
    value: 0.325
  - errors:
    - {label: stat, symerror: 0.059}
    value: 0.21
  - errors:
    - {label: stat, symerror: 0.085}
    value: 0.168
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.4993}
  - {value: 0.6972}
  - {value: 0.8959}
  - {value: 1.0949}
  - {value: 1.2942}
  - {value: 1.4937}
  - {value: 1.6934}
  - {value: 1.8931}
  - {value: 2.1348}
  - {value: 2.4349}
  - {value: 2.7737}
  - {value: 3.1743}
  - {value: 3.6454}
